REV(1)

  NOM

  SYNOPSIS

  DESCRIPTION
L'utilitaire copie les indiqués sur la sortie standard, en inversant l'ordre des caractères de chaque ligne. Si aucun fichier n'est indiqué, l'entrée standard est lue. Afficher les informations sur la version et quitter. Afficher l'aide puis quitter.

  DISPONIBILITÉ
La commande rev fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

  TRADUCTION
Cette page de manuel a été traduite par Frédéric Delanoy en 2000. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.